/* banner */
.banner{
    height: 6.8rem;
    padding-top: 3.8rem;
    box-sizing: border-box;
    background-size: auto 6.8rem;
    background-position: center top;
    background-attachment: fixed;
    background-repeat: no-repeat;
}
.banner h2{
    font-family: Sans-SemiBold;
    font-weight: 600;
    font-size: 0.5rem;
    color: #FFFFFF;
}
.class_name{
    text-align: center;
    font-family: Sans-Medium;
    font-weight: 500;
    font-size: 0.6rem;
    color: #343434;
    text-transform: uppercase;
}



/* 关于我们 */
.about{
    padding: 0.95rem 0;
    box-sizing: border-box;
}
.about .about_box{
    display: flex;
    justify-content: space-between;
    margin-bottom: 1.1rem;
}
.about .about_box .about_litpic{
    width: 5.5rem;
    height: 6.98rem;
    position: relative;
}
.about .about_box .about_litpic::before{
    content: "";
    position: absolute;
    top: 0.18rem;
    left: 0.18rem;
    width: 100%;
    height: 100%;
    background: #F5811F;
    z-index: -1;
    transition: all 0.3s ease-in-out;
}
.about .about_box .about_litpic:hover::before{
    top: 0.1rem;
    left: 0.1rem;
}
.about .about_box .about_txt{
    max-width: 8.68rem;
    padding-top: 0.32rem;
}
.about .about_box .about_txt .about_title{
    text-transform: uppercase;
    margin-bottom: 0.53rem;
    font-family: Sans-Medium;
    font-weight: 500;
    font-size: 0.6rem;
    color: #343434;
}
.about .about_box .about_txt .about_cont,
.about .about_box .about_txt .about_cont p{
    font-family: Sans-Medium;
    font-weight: 500;
    font-size: 0.18rem;
    color: #343434;
    line-height: 1.888;
}
.about-container{
	display: flex;
	justify-content: space-between;
}
.about-container .stat-value{
	display: flex;
	column-gap: 0.2rem;
}
.about-container .stat-value .scroll_num{
	font-family: Sans-Medium;
	font-weight: 500;
	font-size: 0.8rem;
	color: #343434;
}
.about-container .stat-value .stat-unit{
	font-family: Sans-Bold;
    font-weight: bold;
    font-size: 0.4rem;
    color: #343434;
    position: relative;
    margin-top: 0.12rem;
}
.about-container .stat-title{
	margin-top: 0.05rem;
	font-family: Sans-Medium;
	font-weight: 500;
	font-size: 0.18rem;
	color: #343434;
}







/* 视频 */
.video{
    width: 100%;
    height: 5.95rem;
    background: #F5F5F5;
}
.video .video_body{
    width: calc(100% + 2.1rem);
    display: flex;
}
.video .video_box{
    width: calc(100% - 10.58rem);
    padding: 0.8rem 0.45rem 0 0;
    box-sizing: border-box;
}
.video .video_box .video_top{
    display: flex;
    column-gap: 0.48rem;
    margin-bottom: 0.58rem;
}
.video .video_box .video_top .video_logo{
    width: 0.97rem;
    height: 0.7rem;
}
.video .video_box .video_top .video_title span{
    font-family: Sans-Medium;
    font-weight: 500;
    font-size: 0.22rem;
    color: #F5811F;
}
.video .video_box .video_top .video_title h3{
    font-family: Sans-Bold;
    font-weight: bold;
    font-size: 0.3rem;
    color: #343434;
}
.video .video_box .video_content,
.video .video_box .video_content p{
    font-family: OSans-Medium;
    font-weight: 500;
    font-size: 0.18rem;
    color: #343434;
    line-height: 1.888;
}
.video .video_img{
    width: 10.58rem;
    height: 100%;
    position: relative;
    overflow: hidden;
}
.video .video_img::before {
    content: "";
    position: absolute;
    width: 2.3rem;
    height: 5.95rem;
    background: #F5F5F5;
    top: 0;
    left: -115px;
    transform: skewX(160deg);
}
.video .video_img .video_play{
    position: absolute;
    top: 2.56rem;
    left: 0.69rem;
    width: 1.01rem;
    height: 1.01rem;
    background: #F5811F;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.video .video_img .video_play img{
    width: 0.34rem;
    height: 0.4rem;
    object-fit: contain;
    filter: brightness(0) invert(1);
}
/* 视频弹窗 */
.video_popup{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: rgba(0,0,0,0.65);
    z-index: 999;
    display: none;
}
.video_popup .video_box{
    width: 90%;
    /* height: 80%; */
    max-width: 15rem;
    max-height: 8.43rem;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.video_popup .video_box .video_close{
    position: absolute;
    top: 0.32rem;
    right: 0.5rem;
    width: 0.34rem;
    height: 0.34rem;
    background: url(../img/video_close.png) center no-repeat;
    background-size: cover;
    z-index: 99;
    cursor: pointer;
}
.video_popup .video_box .video_contain,
.video_popup .video_box .video_contain video{
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 9;
}









/* 图片 */
.litpic{
    padding: 1rem 0 1.05rem;
    box-sizing: border-box;
}
.litpic_swiper{
    margin-top: 0.75rem;
    position: relative;
    overflow: hidden;
}
.litpic_swiper .swiper-slide{
    height: 2.8rem;
    overflow: hidden;
}
.litpic_swiper .swiper-slide img{
    transition: all 0.5s;
}
.litpic_swiper .swiper-slide:hover img{
    transform: scale(1.1);
}
.litpic_swiper .litpic_btn{
    display: flex;
    align-items: center;
    margin-top: 0.74rem;
    column-gap: 0.15rem;
}
.litpic_swiper .litpic_btn .swiper-button-next,
.litpic_swiper .litpic_btn .swiper-button-prev,
.litpic_swiper .litpic_btn .swiper-pagination{
    position: initial;
    margin: 0 !important;
}
.litpic_swiper .litpic_btn .swiper-button-next,
.litpic_swiper .litpic_btn .swiper-button-prev{
    width: 0.68rem;
    height: 0.68rem;
    border-radius: 50%;
    background: #FFFFFF;
    border: 0.01rem solid #CFCFCF;
}
.litpic_swiper .litpic_btn .swiper-button-next::after,
.litpic_swiper .litpic_btn .swiper-button-prev::after{
    font-weight: bold;
    font-size: 0.2rem;
    color: #CFCFCF;
}
.litpic_swiper .litpic_btn .swiper-button-next:hover,
.litpic_swiper .litpic_btn .swiper-button-prev:hover{
    border-color: #F5811F;
}
.litpic_swiper .litpic_btn .swiper-button-next:hover::after,
.litpic_swiper .litpic_btn .swiper-button-prev:hover::after{
    color: #F5811F;
}
.litpic_swiper .litpic_btn .swiper-pagination{
    width: calc(100% - 1.9rem);
    margin: 0 0 0 auto !important;
    background: #CFCFCF;
}
.litpic_swiper .litpic_btn .swiper-pagination span{
    background: #F5811F;
}






/* 发展历程 */
.history{
    padding: 0.98rem 0 0.84rem;
    background: url(../img/history_bg.jpg) center no-repeat;
    background-size: cover;
}
.history_body{
    margin-top: 0.74rem;
}
.history_body .content-container{
    width: 100% !important;
    height: 100% !important;
    overflow: hidden;
}
.history_body .content-slider {
	display: flex;
	height: 100%;
	transition: transform 0.3s ease;
}
.history_body .content-slide {
	width:100%;
    height: auto;
    background: #FFFFFF;
    padding: 0.58rem 0.82rem 0.59rem 0.6rem;
    box-sizing: border-box;
	display: flex;
	justify-content: space-between;
    column-gap: 0.1rem;
    overflow: hidden;
    position: relative;
    flex: 0 0 100%;
}
.history_body .content-slide .his_img{
	width: 4.14rem;
	height: 2.88rem;
	overflow: hidden;
}
.history_body .content-slide .his_txt{
	width: calc(100% - 5.14rem);
	box-sizing: border-box;
}
.history_body .content-slide .his_txt .his_year{
	font-family: Sans-Bold;
    font-weight: bold;
    font-size: 0.4rem;
    color: #F5811F;
    margin-bottom: 0.41rem;
    position: relative;
}
.history_body .content-slide .his_txt .his_year::before{
    content: "";
    position: absolute;
    width: 1.3rem;
    height: 0.02rem;
    background: #F5811F;
    left: -1.62rem;
    top: 50%;
    transform: translateY(-50%);
}
.history_body .content-slide .his_txt .his_view{
    padding-left: 0.09rem;
}
.history_body .content-slide .his_txt .his_view,
.history_body .content-slide .his_txt .his_view p{
	font-family: Sans-Medium;
    font-weight: 500;
    font-size: 0.18rem;
    color: #343434;
    line-height: 1.888;
}

.history_body .tab-container{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    margin-top: 0.89rem;
    position: relative;
}
.history_body .tab-wrapper{
    width: calc(100% - 2.52rem);
	height: 0.9rem;
    overflow: hidden;
	position: relative;
}
.history_body .tab-wrapper::before{
	content: "";
	position: absolute;
	width: 100%;
	height: auto;
	border-bottom: 0.01rem solid #A2A2A2;
	bottom: 0.12rem;
}
.history_body .tab-wrapper .tab-slider{
    display: flex;
    align-items: baseline;
}
.history_body .tab-wrapper .tab-slide{
	width: auto;
	height: 0.2rem;
    position: relative;
}
.history_body .tab-wrapper .tab-slide .tab_year{
	width: 100%;
	text-align: center;
	font-family: Sans-Medium;
    font-weight: 500;
    font-size: 0.3rem;
    color: #343434;
	margin-bottom: 0.16rem;
	cursor: pointer;
}
.history_body .tab-wrapper .tab-slide .tab_icon{
	width: 0.2rem;
	height: 0.2rem;
	background: #FFFFFF;
    border: 0.01rem solid #A2A2A2;
	border-radius: 50%;
	margin: 0 auto;
	cursor: pointer;
	position: relative;
}
.history_body .tab-wrapper .tab-slide .tab_icon::before{
	content: "";
	position: absolute;
	width: 0.4rem;
	height: 0.4rem;
	background: #F8F8F8;
	border-radius: 50%;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	transition: all 0.5s;
	z-index: -1;
}
.history_body .tab-wrapper .tab-slide.active .tab_year{
	font-family: Sans-Bold;
    font-weight: bold;
    font-size: 0.4rem;
    color: #F5811F;
	margin-bottom: 0.13rem;
}
.history_body .tab-wrapper .tab-slide.active .tab_icon{
	background: #F5811F;
	border: 0.01rem solid #F5811F;
}





.history_body .tab-container .prev,
.history_body .tab-container .next {
    width: 0.44rem;
    height: 0.44rem;
    background: #FFFFFF url(../img/swiper_btn1.jpg) center no-repeat;
    background-size: 0.06rem 0.11rem;
    border: 0.01rem solid #CFCFCF;
	cursor: pointer;
    border-radius: 50%;
    margin-top: 0.11rem;
}
.history_body .tab-container .next {
	transform: rotate(180deg);
}
.history_body .tab-container .next:hover,
.history_body .tab-container .prev:hover{
	background: #FFFFFF url(../img/swiper_btn2.jpg) center no-repeat;
    background-size: 0.06rem 0.11rem;
    transform: rotate(180deg);
    border: 0.01rem solid #F5811F;
}
.history_body .tab-container .next:hover {
	transform: rotate(0deg);
}










/* 荣誉 */
.honors{
    padding: 1rem 0 1.23rem;
}
.honors_box{
    position: relative;
    margin-top: 0.73rem;
}
.honors_box .honors_swiper{
    width: calc(100% - 2.44rem);
    margin: 0 auto;
    overflow: hidden;
    padding-bottom: 0.58rem;
}
.honors_box .honors_swiper .swiper-slide{
    width: 3.4rem;
    height: 4.66rem;
    padding: 0.2rem;
    position: relative;
}   
.honors_box .honors_swiper .swiper-slide::before{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	background: url(../img/honors_border.png) center no-repeat;
	background-size: 100% 100%;
	z-index: -1;
	top: 0;
	left: 0;
}


.honors_box .swiper-button-next,
.honors_box .swiper-button-prev{
    width: 0.68rem;
    height: 0.68rem;
    border-radius: 50%;
    background: #FFFFFF;
    border: 0.01rem solid #CFCFCF;
    margin: 0 !important;
    top: 1.99rem;
}
.honors_box .swiper-button-next::after,
.honors_box .swiper-button-prev::after{
    font-weight: bold;
    font-size: 0.2rem;
    color: #CFCFCF;
}
.honors_box .swiper-button-next:hover,
.honors_box .swiper-button-prev:hover{
    border-color: #F5811F;
}
.honors_box .swiper-button-next:hover::after,
.honors_box .swiper-button-prev:hover::after{
    color: #F5811F;
}
.honors_box .swiper-pagination span{
    width: 0.1rem;
    height: 0.1rem;
    background: #D9D9D9;
    opacity: 1;
    border-radius: 0.05rem;
    margin: 0 0.05rem;
}
.honors_box .swiper-pagination span.swiper-pagination-bullet-active{
    background: #F5811F;
    width: 0.5rem;
}
